{% block navbar %}
  <nav class="navbar navbar-expand-lg bg-body-tertiary bg-dark" data-bs-theme="dark">
    <div class="container">
      <a class="navbar-brand" href="{% url 'index' %}"><strong>Flight School</strong></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav d-flex justify-content-between w-100">
            <div class="d-flex">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{% url 'index' %}">Homepage</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'reservations' %}">Reservations</a>
                </li>
            </div>
            <div>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'logout' %}">Logout</a>
                </li>
            </div>
        </ul>
      </div>
    </div>
  </nav>
{% endblock %}